<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//analizar ejemplo
	
	$(document).ready(function(){

		$('h1').hide(); //oculta el h1
		$('div').css({ //todos los divs tienen 100px de ancho y fondo de color rojo
			'width':'100px',
			'background-color':'red'
		});
	});


	</script>
</head>
<body>

	<h1>ejemplo de jquery</h1>
	<div>1</div>
	<div>2</div>
	<div>3</div>
	<div>4</div>
	<div>5</div>

</body>
</html>